<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'vi', version '3.6'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'ebook EPUB';
$string['application/msword'] = 'Tài liệu Word';
$string['application/pdf'] = 'Tài liêu PĐF';
$string['application/vnd.moodle.backup'] = 'Bản sao lưu Moodle';
$string['application/vnd.ms-excel'] = 'Bảng tính Excel';
$string['application/vnd.ms-powerpoint'] = 'Bản trình bày Powepoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Bản trình bày Powerpoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Bản trình chiếu Powerpoint';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Bảng tính Excel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Mẫu Excel';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Tài liệu Word';
$string['application/x-javascript'] = 'Nguồn JavaScript';
$string['application/xhtml_xml'] = 'Tài liệu XHTML';
$string['archive'] = 'Lưu trữ ({$a->EXT})';
$string['audio'] = 'Tệp âm thanh ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Tệp';
$string['group:archive'] = 'Lưu trữ file';
$string['group:audio'] = 'File ghi tiếng';
$string['group:document'] = 'File tài liệu';
$string['group:image'] = 'Các file hình ảnh';
$string['group:presentation'] = 'Các file trình chiếu';
$string['group:sourcecode'] = 'Mã nguồn';
$string['group:spreadsheet'] = 'Các file bảng tính';
$string['group:video'] = 'Các file video';
$string['group:web_audio'] = 'Các file ghi tiếng dùng trên mạng';
$string['group:web_file'] = 'Các file trên mạng';
$string['group:web_image'] = 'Các file ảnh dùng trên mạng';
$string['group:web_video'] = 'Các file video dùng trên mạng';
$string['image'] = 'Ảnh ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Biểu tượng Windows';
$string['text/csv'] = 'Các giá trị được tách bởi dấu phẩy';
$string['text/html'] = 'Tài liệu HTML';
$string['text/plain'] = 'Tệp văn bản';
$string['text/rtf'] = 'Tài liệu RTF';
$string['video'] = 'File video ({$a->EXT})';
